html, body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
}

@media (prefers-color-scheme: dark) {
  body {
    background: black;
  }
}

.root {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.login-bg-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000;
  z-index: -2;
  overflow: hidden;
}

.login-bg-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('/background.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  filter: brightness(0.8) contrast(1.05) saturate(1.05);
  opacity: 0.95;
}

@media print {
  * {
    height: auto !important;
    overflow: visible !important;
  }
}